{
  "name": "kmodules_demo",
  "version": "1.0.5",
  "main": "index.js",
  "author": "Sussie Casasola <sus.casasola@gmail.com>",
  "license": "MIT",
  "scripts": {
    "start": "node server/server.dev.js",
    "build": "npm run build:scripts",
    "build:scripts": "webpack --config ./webpack/webpack.config.prod.js",
    "lint": "eslint src"
  },
  "dependencies": {
    "babel-plugin-transform-runtime": "^6.23.0",
    "dotenv-webpack": "^1.5.4",
    "glamor": "^2.20.40",
    "kmodules_helpers": "https://sussieCasasola@bitbucket.org/karmapulse/kmodules_helpers.git",
    "lodash": "^4.17.4",
    "prop-types": "^15.6.0",
    "react": "^16.0.0",
    "react-dom": "^16.0.0",
    "rxjs": "^5.4.3",
    "webpack-merge": "^4.1.0"
  },
  "devDependencies": {
    "babel-cli": "^6.24.1",
    "babel-core": "^6.25.0",
    "babel-eslint": "^7.2.3",
    "babel-loader": "^7.1.1",
    "babel-plugin-transform-object-rest-spread": "^6.23.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "browser-sync": "^2.18.13",
    "connect-history-api-fallback": "^1.3.0",
    "eslint": "^3.19.0",
    "eslint-config-airbnb": "^15.0.1",
    "eslint-import-resolver-webpack": "^0.8.3",
    "eslint-plugin-babel": "^3.0.0",
    "eslint-plugin-import": "^2.7.0",
    "eslint-plugin-jsx-a11y": "^5.1.1",
    "eslint-plugin-react": "^7.1.0",
    "react-hot-loader": "^1.3.1",
    "react-transform-catch-errors": "^1.0.2",
    "react-transform-hmr": "^1.0.4",
    "uglifyjs-webpack-plugin": "^1.1.8",
    "webpack": "^3.5.1",
    "webpack-dev-middleware": "^1.12.0",
    "webpack-hot-middleware": "^2.18.2"
  }
}
